use strict;
use warnings;
use WebService::Simple;
use Data::Dumper;
use utf8;

my $query   = 'おはよう';
my $service = WebService::Simple->new(
    base_url        => 'http://search.twitter.com/search.json',
    response_parser => 'JSON',
);
my $res = $service->get( { q => $query } );
my $json = $res->parse_response();
print Dumper $json;
